<?php
 include("db.php");
 
 
 
 $today_date_sql="select * from today_date";
 $today_date_query= $db ->query($today_date_sql);
 $today_date_row=$today_date_query ->fetch_array();
 $today_date=$today_date_row['date'];
 $today_date_miladi=$today_date_row['miladi'];
  

?>